@font-face {
   font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}
@font-face {
   font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
}
@font-face {
   font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
}
@font-face {
   font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
}
@font-face {
   font-family: 'Inter';
  src: url('../fonts/Inter_18pt-Regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}
@font-face {
   font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
}





*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --black:#000;
    --orange:#F58634;
    /* --gray:#4A4747; */
    --white:#fff;
    /* --gray1:#434343; */
    --lightBlack:#242424;
    --gray:#333;
    --lightwhite:#E4E4E4;
}

html{
    scroll-behavior: smooth;
}
body{
    font-size: 16px;
    line-height: 26px;
    font-family: 'Manrope';
      font-weight: 400;
     color: var(--lightwhite);
     background: #111113;
}

/* base */
[data-aos] {
  opacity: 0;
  transition: all 0.7s ease;
}

/* fade-up */
[data-aos="fade-up"] {
  transform: translateY(40px);
}

/* zoom-in */
[data-aos="zoom-in"] {
  transform: scale(0.8);
}

/* visible state */
[data-aos].show {
  opacity: 1;
  transform: translate(0, 0) scale(1);
}

a{
    display: inline-block;
    text-decoration: none;
    color: var(--white);
}

img{
    display: block;
    max-width: 100%;
}


video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}



/* .solar--card-broken {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%2316A34A' stroke-linecap='round' stroke-width='1.5' d='M22 12c0-3.771 0-5.657-1.172-6.828S17.771 4 14 4h-4C6.229 4 4.343 4 3.172 5.172S2 8.229 2 12s0 5.657 1.172 6.828S6.229 20 10 20h4c3.771 0 5.657 0 6.828-1.172c.654-.653.943-1.528 1.07-2.828M10 16H6m8 0h-1.5M2 10h5m15 0H11'/%3E%3C/svg%3E");
  vertical-align: middle;
}

.lets-icons--3d-box-light {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%23DB2777' stroke-linejoin='round' d='M12 21v-8m0 8l-6.162-4.402c-.411-.293-.616-.44-.727-.655S5 15.475 5 14.971V8m7 13l6.163-4.402c.41-.293.615-.44.726-.655s.111-.468.111-.972V8m-7 5L5 8m7 5l7-5M5 8l5.838-4.17c.56-.4.842-.601 1.162-.601s.601.2 1.162.601L19 8' stroke-width='1'/%3E%3C/svg%3E");
  vertical-align: middle;
}

.iconamoon--store {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='%239333EA' stroke-width='2'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='M3 21h2m16 0h-2M5 21h14M5 21V9.328M19 21V9.328m-14 0a2 2 0 0 1-.11-.068l-.54-.36a2 2 0 0 1-.747-2.407l.894-2.236A2 2 0 0 1 6.354 3h11.292a2 2 0 0 1 1.857 1.257l.894 2.236A2 2 0 0 1 19.65 8.9l-.54.36a2 2 0 0 1-.11.068m-14 0a2 2 0 0 0 2.11-.068L9 8l1.89 1.26a2 2 0 0 0 2.22 0L15 8l1.89 1.26a2 2 0 0 0 2.11.068'/%3E%3Cpath d='M14 21v-5a2 2 0 1 0-4 0v5'/%3E%3C/g%3E%3C/svg%3E");
  vertical-align: middle;
}

.mingcute--ai-line {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none'%3E%3Cpath d='m12.594 23.258l-.012.002l-.071.035l-.02.004l-.014-.004l-.071-.036q-.016-.004-.024.006l-.004.01l-.017.428l.005.02l.01.013l.104.074l.015.004l.012-.004l.104-.074l.012-.016l.004-.017l-.017-.427q-.004-.016-.016-.018m.264-.113l-.014.002l-.184.093l-.01.01l-.003.011l.018.43l.005.012l.008.008l.201.092q.019.005.029-.008l.004-.014l-.034-.614q-.005-.019-.02-.022m-.715.002a.02.02 0 0 0-.027.006l-.006.014l-.034.614q.001.018.017.024l.015-.002l.201-.093l.01-.008l.003-.011l.018-.43l-.003-.012l-.01-.01z'/%3E%3Cpath fill='%232563EB' d='M9.107 5.448c.598-1.75 3.016-1.803 3.725-.159l.06.16l.807 2.36a4 4 0 0 0 2.276 2.411l.217.081l2.36.806c1.75.598 1.803 3.016.16 3.725l-.16.06l-2.36.807a4 4 0 0 0-2.412 2.276l-.081.216l-.806 2.361c-.598 1.75-3.016 1.803-3.724.16l-.062-.16l-.806-2.36a4 4 0 0 0-2.276-2.412l-.216-.081l-2.36-.806c-1.751-.598-1.804-3.016-.16-3.724l.16-.062l2.36-.806A4 4 0 0 0 8.22 8.025l.081-.216zM11 6.094l-.806 2.36a6 6 0 0 1-3.49 3.649l-.25.091l-2.36.806l2.36.806a6 6 0 0 1 3.649 3.49l.091.25l.806 2.36l.806-2.36a6 6 0 0 1 3.49-3.649l.25-.09l2.36-.807l-2.36-.806a6 6 0 0 1-3.649-3.49l-.09-.25zM19 2a1 1 0 0 1 .898.56l.048.117l.35 1.026l1.027.35a1 1 0 0 1 .118 1.845l-.118.048l-1.026.35l-.35 1.027a1 1 0 0 1-1.845.117l-.048-.117l-.35-1.026l-1.027-.35a1 1 0 0 1-.118-1.845l.118-.048l1.026-.35l.35-1.027A1 1 0 0 1 19 2'/%3E%3C/g%3E%3C/svg%3E");
  vertical-align: middle;
} */


.mdi--message-outline {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2m0 14H5.2L4 17.2V4h16z'/%3E%3C/svg%3E");
}
.streamline--graph-arrow-increase-remix {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14 14'%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M13.762 5.865a.5.5 0 0 0 .231-.508l-.66-3.94a.5.5 0 0 0-.584-.409l-3.74.695a.5.5 0 0 0-.205.894l1.652 1.218L7.61 7.88L5.012 6.058a.625.625 0 0 0-.87.153l-4.03 5.752a.625.625 0 1 0 1.024.717l3.67-5.24l2.598 1.822a.625.625 0 0 0 .87-.154l3.187-4.55l1.741 1.284a.5.5 0 0 0 .559.023' clip-rule='evenodd'/%3E%3C/svg%3E");
}
.hugeicons--target-02 {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='%23fff' stroke-linecap='round' stroke-width='1.5'%3E%3Cpath d='M17 12a5 5 0 1 1-5-5'/%3E%3Cpath d='M14 2.2q-.97-.198-2-.2C6.477 2 2 6.477 2 12s4.477 10 10 10s10-4.477 10-10q-.002-1.03-.2-2'/%3E%3Cpath stroke-linejoin='round' d='m12.03 11.963l4.553-4.553m3.157-3.065l-.553-1.988a.48.48 0 0 0-.761-.24c-1.436 1.173-3 2.754-1.723 5.247c2.574 1.2 4.044-.418 5.17-1.779a.486.486 0 0 0-.248-.775z'/%3E%3C/g%3E%3C/svg%3E");
}
.pepicons-pencil--electricity {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M15 8.5h-3.813l2.273-5.303A.5.5 0 0 0 13 2.5H8a.5.5 0 0 0-.46.303l-3 7A.5.5 0 0 0 5 10.5h2.474l-2.938 7.314c-.2.497.417.918.807.55l5.024-4.743l4.958-4.241A.5.5 0 0 0 15 8.5m-4.571 1h3.217l-3.948 3.378l-3.385 3.195l2.365-5.887a.5.5 0 0 0-.464-.686H5.758l2.572-6h3.912L9.969 8.803a.5.5 0 0 0 .46.697' clip-rule='evenodd'/%3E%3C/svg%3E");
}
.ph--medal-thin {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath fill='%23fff' d='M212 96a84 84 0 1 0-136 65.9V240a4 4 0 0 0 4 4a4.05 4.05 0 0 0 1.79-.42L128 220.47l46.22 23.11A4 4 0 0 0 180 240v-78.1A83.89 83.89 0 0 0 212 96m-40 137.53l-42.22-21.11a4 4 0 0 0-3.58 0L84 233.53v-66a83.8 83.8 0 0 0 88 0ZM128 172a76 76 0 1 1 76-76a76.08 76.08 0 0 1-76 76m0-128a52 52 0 1 0 52 52a52.06 52.06 0 0 0-52-52m0 96a44 44 0 1 1 44-44a44.05 44.05 0 0 1-44 44'/%3E%3C/svg%3E");
}

.fluent--people-communication-16-regular {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23fff' d='M8.318 8.317a4.5 4.5 0 0 1 6.364 6.365a.5.5 0 0 1-.707-.707a3.5 3.5 0 1 0-4.95 0a.5.5 0 0 1-.707.707a4.5 4.5 0 0 1 0-6.365m1.413 1.414a2.501 2.501 0 0 1 3.537 3.537a.5.5 0 0 1-.708-.708a1.5 1.5 0 1 0-2.12 0a.5.5 0 0 1-.709.708a2.5 2.5 0 0 1 0-3.537M7.258 8a5.5 5.5 0 0 0-.656 1H2.5a1 1 0 0 0-1 1c0 .508.304.992.932 1.375S3.966 12 5 12c.356 0 .697-.032 1.017-.085q.037.51.163.987A7 7 0 0 1 5 13c-1.175 0-2.27-.272-3.089-.77C1.091 11.73.5 10.965.5 10a2 2 0 0 1 2-2zM5 1.5A2.75 2.75 0 1 1 5 7a2.75 2.75 0 0 1 0-5.5m6.731 1.009a2.253 2.253 0 0 1 2.023 2.24l-.012.23c-.05.49-.258.933-.572 1.28A5.5 5.5 0 0 0 11.514 6a1.252 1.252 0 1 0-.026 0a5.5 5.5 0 0 0-1.656.258a2.24 2.24 0 0 1-.57-1.28L9.25 4.75a2.25 2.25 0 0 1 2.252-2.252zM5 2.5A1.75 1.75 0 1 0 5 6a1.75 1.75 0 0 0 0-3.5'/%3E%3C/svg%3E");
}
.icon-park-outline--file-quality-one {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cg fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='4'%3E%3Cpath d='M40 23v-9L31 4H10a2 2 0 0 0-2 2v36a2 2 0 0 0 2 2h12'/%3E%3Cpath d='M28.2 30h9.6l3.2 4.118L33 44l-8-9.882zM30 4v10h10'/%3E%3C/g%3E%3C/svg%3E");
}


.demo-btn{
    display: inline-block;
    color: var(--white);
    padding: 12px 16px;
    text-align: center;
    transition: 0.5s ease-in-out;
    background: var(--orange);
     background-size: 200% 100%;
    background-position: left;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    border-radius: 8px;
}

.demo-btn::after{
    content: '';
    width: 16px;
    height: 16px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cpath fill='%23FFF' fill-rule='evenodd' d='M10.159 10.72a.75.75 0 1 0 1.06 1.06l3.25-3.25L15 8l-.53-.53l-3.25-3.25a.75.75 0 0 0-1.061 1.06l1.97 1.97H1.75a.75.75 0 1 0 0 1.5h10.379z' clip-rule='evenodd'/%3E%3C/svg%3E")no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    transition: 0.5s ease-in-out;
}
.demo-btn:hover {
    background-position: right; 
  transform: scale(1.05);
}

.demo-btn:hover::after {
   transform: translateX(3px);    
}



.heading-one{
    color: var(--white);
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
     
}

.heading-two{
    color: var(--black);
    font-size: 35px;
    font-weight: 400;
    line-height: 45px;
     
}

.center-heading p{
color: var(--orange);
font-size: 24px;
font-weight: 400;
line-height: 120%; /* 36px */
}




.img-hover{
    overflow: hidden;
    border-radius: 20px;
}

.img-hover img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s ease-in-out;
}
.img-hover:hover img{
    transform: scale(1.1);
}

/* banner section */

 .banner-section{
    background: #111113;
    padding-block: 100px 60px;
    }
.banner-section .banner-content .banner-inner-content{
    /* max-width: 800px; */
    width: 100%;
    padding-right: 20px;
}
.banner-section .banner-content .twin-heading{
    color: var(--white);
    font-size: 60px;
    font-weight: 800;
    line-height: normal;
}
 .small-head{
    color: var(--orange);
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
    line-height: 26px;
}

.banner-section .banner-content .desc{
    color: var(--white);
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 26px; 
}

.banner-section .banner-content .heading-one{
   /* max-width: 500px;  */
font-size: 40px;
font-weight: 500;
line-height: 55px; 
} 


.banner-section   .banner-image{
    text-align: center;
}


/* choose-box */
.choose-box{
    max-width: 992px;
    margin: auto;
    text-align: center;
}

/* about-ifrugal-sec */
.about-ifrugal-sec{
    padding-block: 120px;
    background: url('https://digitalcardsformedia.com/wp-content/uploads/sites/5/2026/05/about-image.jpg')no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.about-ifrugal-sec .about-content {
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
}

/* benifit */

.benifit-sec{
    background: #1A1C1E;
}
.benifit-item {
    border-radius: 20px;
    border: 1px solid #313335;
    background: #111113;
    height: 100%;
    position: relative;
    transition: all 0.5s ease-in-out;
    

}

.benifit-slider{
    padding-block: 20px 0;
}

.benifit-slider .swiper-slide{
    height: auto;
}


.benifit-item .icon-box{
    border-radius: 10px;
    background: rgba(245, 134, 52, 0.50);
    padding: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease-in-out;
}

.benifit-item  .content-box{
    padding: 20px;
}

.benifit-item   .content-box .title{
color: var(--white);
font-size: 25px;
font-weight: 700;
line-height: 120%;
margin-block: 20px;
}
.benifit-item   .content-box p{
    margin-bottom: 0;
}

.benifit-item .imaage,.benifit-item .imaage img{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    display: block;
}

.benifit-item::before{
 content: '';
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 97%;
  height: 0;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 439 7'%3E%3Cpath d='M0 0.5L438.5 0L433.5 4L427 6L414.5 6.5H10.5L2.5 3L0 0.5Z' fill='%23F58634'/%3E%3C/svg%3E") no-repeat center / cover;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in-out;
  right: 0;
  margin: auto;
  border-radius: 0 0 20px;
}


.benifit-item:hover::before{
    height: 6px;
    opacity: 1;
    visibility: visible;
}


/* objective box */
.objective-box {
    border-radius: 20px;
    border: 1px solid #313335;
    background: #1A1C1E;
    padding: 30px 20px;
    height: 100%;
    transition: all 0.5s ease-in-out;
    position: relative;
}

.objective-box::before{
 content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 97%;
  height: 0;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 389 8'%3E%3Cpath d='M10 0.5L377.5 0L382.5 1.5L388.5 5.5L0 7.5L5 3L10 0.5Z' fill='%23F58634'/%3E%3C/svg%3E") no-repeat center / cover;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in-out;
  right: 0;
  margin: auto;
  border-radius: 0 0 20px;
}


.objective-box:hover,.benifit-item:hover{
    border-radius: 20px;
border: 1px solid var(--orange);
background: #1A1C1E;
/* border-top: 7px solid var(--orange); */
}

.benifit-item:hover{
    transform: translateY(-10px);
}
.objective-box:hover::before{
    height: 7px;
    opacity: 1;
    visibility: visible;
}
.objective-box  .icon-box {
    border-radius: 10px;
    background: rgba(245, 134, 52, 0.50);
    padding: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease-in-out;
}

.objective-box:hover .icon-box,.benifit-item:hover .icon-box{
    background: var(--orange);
} 

.objective-box  .content-box .title{
    color: var(--white);
    font-size: 25px;
    font-weight: 700;
    line-height: 120%;
    margin-block: 20px;
}

/* .swiper-pagination{
    bottom: 0 !important;
}
.swiper-pagination .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
   
}
.swiper-pagination-bullet-active{
    background: var(--white);
} */


 .swiper-pagination {
  margin-top: 50px;
  position: relative;
}

.swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
  width: 10px;
  height: 10px;
  transition: width 0.5s ease-in-out;
    border-radius: 50%;
    margin: 0 4px;
} 

.swiper-pagination-bullet-active {
  background: var(--orange); /* your orange color */
  opacity: 1;
    width: 50px !important;
    height: 10px !important;
    border-radius: 15px;
    
}

/* faq-section */


.faq-section .accordion-item{
margin-bottom: 20px;
border-radius: 5px;
border: 1px solid #313335;
background: #0B0B0B;
}

.faq-section .accordion-item .accordion-body p{
    color:var(--lightwhite)
}

.accordion-flush>.accordion-item:first-child {
    border-top:  1px solid #313335;
}
.accordion-flush>.accordion-item:last-child {
  border-bottom:  1px solid #313335;
}

.accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    border-radius: 5px;
}
.faq-section .accordion-item .accordion-button::after {
    border-radius: 100px;
    background-color: #161C2D;
    width: 35px;
    height: 35px;
    background-position: center;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
}


.faq-section .accordion-item .accordion-button{
    color: #E4E4E4;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    background: #0B0B0B;
}


.bookformmodal label{
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: var(--black);
}

.bookformmodal .modal-header{
    background: var(--black); 
    color: var(--white);
}
::placeholder{
    font-size: 14px;
    line-height: 20px;
}

.btn-close {
    --bs-btn-close-color: #fff;
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
    opacity: 1;

}
.red{
    color:red;
}
.iti {
    width: 100%;
}

button{
    border: none;
}
input{
    height: 45px;
}



@media only screen and (max-width:992px){

 .banner-section .banner-content .heading-one{
        font-size: 24px;
        line-height: 31px;
    }
    .banner-section{
        padding-top: 70px;
    }
    

}

@media only screen and (max-width:767px)
{
    body,.banner-section .banner-content .desc{
        font-size: 16px;
        line-height: 26px;
    }

    .feature-tag{
        font-size: 18px;
        line-height: 28px;
    }
    .heading-two{
        font-size: 22px;
        line-height: 30px;
    }
   
    .heading-one{
        font-size: 24px;
        line-height: 30px;
    }
    


.banner-section .banner-content .twin-heading{
    font-size: 50px;
    line-height: 60px;
}
.banner-section .banner-content .banner-inner-content
 {
    margin-bottom: 30px;
}
.demo-btn{
    padding: 14px 16px;
    font-size: 16px;
    line-height: 20px;
}

.twin-feature-sec .feature-boxes{
    padding-block: 40px;
}

.faq-section .accordion-item .accordion-button,.accordion-body p {
    font-size: 15px;
    line-height: 25px;
}

.center-heading p{
    font-size: 16px;
    line-height: 26px;
}

.about-ifrugal-sec {
    padding-block: 30px;
    background-attachment: inherit;
    background-size: 100%;
}
.benifit-item::before{
    display: none;
}
}

.iti__country,.iti .iti__selected-dial-code,.iti__dial-code{
    color: black !important;
}